.action_button_row				{
	
}
.action-label					{
	color						:	#070D19			;
}
.action-statement				{
	color						:	#D1D2D5			;
	margin-bottom				:	clamp(5px, 3vw, 25px);
	text-align					:	center	!important;
}
.album-photo					{
	border-radius				:	12px			;
	object-fit					:	cover			;
	width						:	100%			;
}
.btn							{
	border-radius				:	8px				;
	flex-shrink					:	0				;
	font-size					:	16px			;
	padding						:	10px 20px		;
}
.btn-secondary, .btn-default:not(.btn-primary):not(.btn-info):not(.btn-success):not(.btn-warning):not(.btn-danger):not(.btn-dark):not(.btn-light):not([class*="btn-outline-"])		{
	background-color			:	#1b73a6			;
	border						:	1px	solid #B07908;
}
.btn-secondary.btn-link			{
	color						:	#D1D2D5			;
	display						:	block			;
	text-decoration				:	none			;
	margin						:	auto			;
	max-width					:	1200px			;
}
.bslib-card .card-body 			{
	color						:	#D1D2D5			;
}
body							{
	font-family					:	'Roboto', sans-serif;
}
.card							{
	min-height					:	250px			;
	position					:	static			;
}
.card-img						{
	align-items					:	center			;
	display						:	flex			;	
	justify-content				:	center			;
	padding						:	10px			;
}
.card-img img					{
	max-height					:	800px			;
	width						:	100%			;
}
.card-header					{
	background-color			:	#070D19			;
	color						:	#D1D2D5			;
}
h1								{
	font-size					:	clamp(1.8rem, 4vw, 3rem);
}
.feature-card					{
	background					:	rgba(255, 255, 255, 0.08)				;
	background-color			:	#070D19			;
	backdrop-filter				:	blur(20px)		;
	border						:	1px	solid	rgba(255, 255, 255, 0.15)	;
	border-radius				:	20px			;
	box-shadow					:
		0 0 40px rgba(255, 172, 0, 0.35)			,
		0 10px 40px rgba(0, 0, 0, 0.4)				;
	padding						:	40px			;
	margin						:	100px	auto	;
	max-width					:	1200px			;
	text-align					:	justify			;
	width						:	100%			;
}
.feature-list					{
	list-style					:	none			;
	padding						:	0				;
	margin						:	20px 0 0 0		;
}
.feature-list li				{
	align-items					:	center			;
	color						:	#D1D2D5			;
	display						:	flex			;
	font-size					:	14px			;
	gap							:	10px			;
	margin-bottom				:	10px			;

}
.feature-list li::before		{
	content						:	"✔"				;
	color						:	#4CAF50			;
	font-size					:	clamp(1rem, 1.5vw, 1.25rem) !important;
	font-weight					:	bold			;
}
.footer							{
	color						:	#070D19			;
	background-color			:	#D1D2D5			;
	text-align					:	justify			;
	text-decoration				:	none !important	;
	width						:	100%			;
}
.footer-links a					{
	color						:	#070D19			;
	text-decoration				:	none !important	;
}
.footer-links ul				{
	color						:	#070D19			;
	text-decoration				:	none !important	;
}
.header							{
	align-items					:	center			;
	display						:	flex			;
	justify-content				:	space-between	;
	margin-bottom				:	clamp(20px, 10vw, 60px);
	padding						:	20px 20px		;
	width						:	100%			;
}
h2								{
	margin-bottom				:	clamp(5px, 5vw, 10px);
}
p								{
	font-size					:	clamp(1rem, 1.5vw, 1.25rem) !important;
}
.pressable-photo				{
	cursor						:	pointer			;
	display						:	inline-block	;
	position					:	relative		;
	transition					:	transform 0.25s ease;
}
.pressable-photo.enlarged 		{
	left						:	50%				;
	position					:	fixed			;
	top							:	50%				;
	transform					:	translate(-50%, -50%) scale(2.0);
	z-index						:	99999			;
}
.press-description				{
	bottom						:	-2.5rem			;
	color						:	#fff			;
	font-size					:	1rem			;
	left						:	50%				;
	opacity						:	0				;
	pointer-events				:	none			;
	position					:	absolute		;
	text-align					:	center			;
	transform					:	translateX(-50%);
	transition					:	opacity 0.2s ease;
	width						:	100%			;
}
.pressable-photo.enlarged {
	opacity						:	1				;
}
img								{
	height						:	auto			;
	max-height					:	50%				;
	min-width					:	175px			;
	width						:	25%				;
}
.main							{
	background-color			:	#070D19			;
	color						:	#D1D2D5			;
	margin						:	0 auto			;
}
.nav-link						{
	color						:	#A8B3D3 !important;
}
.router-page-wrapper			{
	background-color			:	#070D19			;
}
.slogan							{
	margin						:	auto			;
	max-width					:	1200px			;
	text-align					:	center			;
}
.strength-card					{
	background					:	rgba(255, 255, 255, 0.08)				;
	background-color			:	#070D19			;
	backdrop-filter				:	blur(20px)		;
	border						:	1px	solid	rgba(255, 255, 255, 0.15)	;
	border-radius				:	20px			;
	box-shadow					:
		0 0 40px rgba(0, 58, 150, 0.50)			,
		0 10px 40px rgba(0, 0, 0, 0.4)				;
	padding						:	40px			;
	margin						:	100px	auto	;
	max-width					:	1200px			;
	text-align					:	justify			;
	width						:	100%			;
}
.style-card						{
	background					:	rgba(255, 255, 255, 0.08)				;
	background-color			:	#070D19			;
	backdrop-filter				:	blur(20px)		;
	border						:	1px	solid	rgba(255, 255, 255, 0.15)	;
	border-radius				:	20px			;
	box-shadow					:
		0 0 40px rgba(0, 58, 150, 0.50)			,
		0 10px 40px rgba(0, 0, 0, 0.4)				;
	padding						:	40px			;
	margin						:	100px	auto	;
	max-width					:	1200px			;
	text-align					:	justify			;
	width						:	100%			;
}
.swiper							{
/*	height						:	auto			;*/
	min-height					:	200px			;
	overflow					:	visible			;
	touch-action				:	pan-y			;
	width						:	100%			;
}
.swiper-pagination-bullet 		{
  background					: transparent !important;
  opacity						: 0 !important;
}
.swiper-slide					{
	display						:	flex			;
	justify-content				:	center			;
	z-index						:	1				;
}
.swiper-slide p					{
	font-size					:	clamp(1rem, 1.5vw, 1.25rem) !important;
}
.swiper-slide-active			{
	z-index						:	3				;
}
.swiper-slide-active	p		{
	z-index						:	3				;
}
.swiper-slide-voex.swiper-slide-active img			{
	background-color			:	#D1D2D5			;
	transition					:	background-color 0.5s ease;
}
.swiper-slide-prev				{
	opacity						:	0.3				;
	pointer-events				:	none			;
	transition					:	opacity 0.3s ease;
	z-index						:	2				;
}
.swiper-slide-next	p			,
.swiper-slide-prev	p			{
	opacity						:	0.10			;
	pointer-events				:	none			;
	transition					:	opacity 0.3s ease;
	z-index						:	2				;
}
.swiper-slide-next	.btn		,
.swiper-slide-prev	.btn		{
	opacity						:	0.3				;
	pointer-events				:	none			;
	transition					:	opacity 0.3s ease;
}
.swiper-wrapper					{
	overflow					:	visible			;
}
.swiper-wrapper					{
	overflow					:	visible			;
}
.tab-pane						{
	color						:	#D1D2D5			;
}
.tier-card						{
	background					:	rgba(255, 255, 255, 0.08)				;
	background-color			:	#070D19			;
	backdrop-filter				:	blur(20px)		;
	border						:	1px	solid	rgba(255, 255, 255, 0.15)	;
	border-radius				:	20px			;
	box-shadow					:
		0 0 40px rgba(0, 58, 150, 0.50)				,
		0 10px 40px rgba(0, 0, 0, 0.4)				;
	color						:	#D1D2D5			;
	padding						:	40px			;
	margin						:	100px	auto	;
	scroll-snap-align			:	center			;
	width						:	clamp(300px, 33vw, 500px);
}
.tier-price						{
	color						:	#D1D2D5			;
	font-size					:	28px			;
	margin-bottom				:	15px			;
}
.tier-title						{
	color						:	#D1D2D5			;
	font-size					:	20px			;
	font-weight					:	bold			;
	margin-bottom				:	10px			;
}
.tool-card						{
	background					:	rgba(255, 255, 255, 0.08)				;
	background-color			:	#070D19			;
	backdrop-filter				:	blur(20px)		;
	border						:	1px	solid	rgba(255, 255, 255, 0.15)	;
	border-radius				:	20px			;
	box-shadow					:
		0 0 40px rgba(0, 150, 255, 0.25)			,
		0 10px 40px rgba(0, 0, 0, 0.4)				;
	padding						:	40px			;
	margin						:	100px	auto	;
	max-width					:	1200px			;
	text-align					:	justify			;
	width						:	100%			;
}
